/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {		
	background: url(../images/caption-alpha.png) no-repeat;	
	position: absolute;
	left:0px;
	bottom:0px;
	color:#fff;
	height: 100px;
	width:593px;
	z-index:89;
}
.nivo-caption p {
	
	bottom: 5px;
	font-size: 14px;
	margin: 0 20px 10px;
	position: absolute;
	
}
.nivo-caption a {

	display:inline !important;
	color: #FFF;
	text-decoration: none;
	
}
.nivo-caption a:hover {
	
	color: #666;
	
}

.nivo-html-caption {
    display:none;
}

.nivo-caption span {
	
	display: block;
	font-size: 20px;
	line-height: 1.4em;
	margin: 0;
	
}

.nivo-caption small {
	display: block;
	font-size: 10px;
	font-weight: 700;
	margin: 10px 0 0;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
	position: relative;
	width: 640px;
	
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav  {
	background: #222;
	float: right;
	width: 347px;
}

.nivo-controlNav a {
	
	border-bottom: 1px solid #111;
	border-top: 1px solid #333;
	color: #FFF;
	cursor: pointer;
	display: block;
	height: 85px;
	overflow: hidden;
	padding: 0 10px 0 0;
	position: relative;
	z-index: 99;
	
}

.nivo-controlNav a:hover {
	
	color: #CCC;
	
}

.nivo-controlNav a.active {
	background: #484C65;
}

	.nivo-controlNav img {
		
		border: 1px solid #111;
		float: left;
		height: 67px;
		margin: 8px 10px 0 8px;
		position: relative;
		width: 113px;
		
	}
	
	.nivo-controlNav p {
		
		font-size: 14px;
		margin: 15px 0 0;
		text-shadow: 0 0 4px #000;
		
	}